.wp-block {} /*  (.wp-block {} ensures MT files load in Gutenberg editor) */


/*= Home - below fold ========= */

/** Home - below fold >> Bde f text link 15 542 **/
#bde-main .bde-f-text-link-15-542 {
	color: rgb(255, 255, 255) !important;
}

/** Home - below fold >> Bde f text link 15 453 **/
#bde-main .bde-f-text-link-15-453 {
	color: rgb(255, 255, 255) !important;
}

